html, body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
#main {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}
#footer {
    margin-top: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(67, 2, 2);
    height: 120px;
}
#columns-container {
    display: flex;
}
#content1 {
    width: 50%;
    background-color: rgb(120, 1, 1);
    height: 300px;
    padding-top: 10px;
    padding-left: 10px;
}
#content2 {
    width: 30%;
    background-color: red;
    height: 300px;
    padding-top: 10px;
    padding-left: 10px;
}
#content3 {
    width: 27%;
    background-color: rgb(230, 107, 107);
    height: 300px;
    padding-top: 10px;
    padding-left: 10px;
}
#header {
    background: linear-gradient(to bottom, rgb(230, 107, 107), black);
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    padding-top: 20px;
    padding-bottom: 20px;
}